Subject: Re: [OAUTH-WG] Security Considerations Suggestion

From: Mark Mcgloin <[email-masked]>
Date: Thu, 11 Nov 2010 13:50:54 +0000

Hannes

Can you provide some context for this? How was that doc produced and what
was the input - I don't understand some of the format and it seems to
duplicate content from the core oauth spec. Also, is the intention to have
a separate security considerations doc just like saml?

http://docs.oasis-open.org/security/saml/v2.0/saml-sec-consider-2.0-os.pdf

Torsten and I have have spent a good bit of time trawling through all the
security considerations, taking input from other docs like wrap and
feedback from this forum to create the content for our doc -the first
version was very rough as we just wanted to add something before China.
Based on feedback from people like Richard Barnes and Anthony Nadalin, we
intend to rework it  but I just wanted to make sure I am not duplicating
effort

Regards
Mark McGloin

[email-masked] wrote on 11/11/2010 11:18:52:

> Hannes Tschofenig <[email-masked]>
> Sent by: [email-masked]
>
> 11/11/2010 11:18
>
> To
>
> [email-masked]
>
> cc
>
> Hannes Tschofenig <[email-masked]>
>
> Subject
>
> [OAUTH-WG] Security Considerations Suggestion
>
> [attachment "OAuth_v2_security_proposal.docx" deleted by Mark
> Mcgloin/Ireland/IBM]
> _______________________________________________
> OAuth mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/oauth